[an error occurred while processing this directive]
Location: > Products > 4D Components > BASh > MacOS X    Site Map
[an error occurred while processing this directive]

4D v6.8.x, 4D v7.0.x (4D 2003) and MacOS X Compatibility

 BASh is available for 4D v6.7.x, 4D v6.8.x and 4D v7.0.x (4D 2003). The download archive for both Macintosh and Windows contains version for 4D v6.7.x, 4D v6.8.x and 4D v7.0.x (4D 2003).

The BASh component has been fully carbonized. The current released version supports the carbonzied versions of 4D, v6.8.x and v7.0.x (4D 2003). This provides seemless and transparent support for all of your 4th Dimension based applications on MacOS 8/9, MacOS X, and Windows 98/2000/XP/NT.

[an error occurred while processing this directive]